<?xml version="1.0" encoding="UTF-8"?>

<Settings>
    
    <ApplicationName>BaseProject</ApplicationName>
    
    <DatabaseServer>192.168.1.190</DatabaseServer>
    <DatabaseName>baseproject</DatabaseName>
    <DatabaseUser>bpuser</DatabaseUser>
    <DatabasePassword>bppass123</DatabasePassword>

    <SmtpServer>smtp.gmail.com</SmtpServer>
    <SmtpUserName>info@onesourceits.com</SmtpUserName>
    <SmtpPassword>nuwe vuzr tyhs ebwb</SmtpPassword>
    <SmtpPort>587</SmtpPort>

    <!-- Discord Webhook -->
    
    <DiscordWebHookURL>https://discordapp.com/api/webhooks/1396804024942198794/zdT2wisqhAZuZ_UPKmAmtV0z_rX-PZnyHIXsjpPHQO3uakBO2xQ3R44kOxb9QZ4QxebL</DiscordWebHookURL>

    <SupportEmail>info@onesourceits.com</SupportEmail>
    <DeveloperEmail>james.richie@onesourceits.com</DeveloperEmail>
    
    <SystemAdministrators>
        <SystemAdministrator>jric11</SystemAdministrator>
    </SystemAdministrators>
    
    <Environment>Development</Environment>
    <Availability>Available</Availability>

</Settings>